Mailinglist Archive: opensuse-features (36 mails)

< Previous Next >
[openFATE 310911] Use RPM 5 for opensuse 11.4
  • From: fate_noreply@xxxxxxx
  • Date: Thu, 2 Dec 2010 10:26:00 +0100 (CET)
  • Message-id: <feature-310911-6@xxxxxxxxxxxxxx>
Feature changed by: Jedi Beeftrix (Jedibeeftrix)
Feature #310911, revision 6
Title: Use RPM 5 for opensuse 11.4

openSUSE-11.4: Unconfirmed
Priority
Requester: Important

Requested by: Jedi Beeftrix (jedibeeftrix)
Partner organization: openSUSE.org

Description:
because it seems like a forward looking idea.........

Discussion:
#1: Jan Engelhardt (jengelh) (2010-12-02 01:49:41)
And that should be done... why?
rpm5 is not just a new version - it is in fact a project different from
rpm.org, the latter of which openSUSE and Fedora are currently using.
Don't be fooled by version numbers of independent packages.

+ #2: Jedi Beeftrix (jedibeeftrix) (2010-12-02 10:25:58) (reply to #1)
+ aha, so we are using a new version of rmp, just not the rpm5 version,
+ fair enough.............?



--
openSUSE Feature:
https://features.opensuse.org/310911

< Previous Next >
List Navigation
This Thread
  • No further messages